html {
	min-height: 100%;
	height:100%;	
}
body {
	background-color: #E9E9E9;
	margin: 0px;
	height: 100%;	
	width: 100%; 
}
/* ================================================================================
 >>>  ENCABEZADO GENERAL PARA MOVILES
 ================================================================================ */
#header_movil {
	padding-bottom: 2px;
	padding-top: 2px;
	border: 1px solid #AAA9A9;
	height: 40px;
	background-color: white;
}
#header_dummy_movil {
	height: 40px;
}
#barra_links_derecha_movil{
	color:#AAA9A9;
	padding: 0px;
	padding-top: 5px;
	text-align: right;
}
#barra_links_derecha_movil a {
	color:#AAA9A9;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
}
#barra_links_izquierda_movil{
	color:#AAA9A9;
	padding: 0x;
	padding-top: 5px;
}
#barra_links_izquierda_movil a {
	color:#AAA9A9;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
}
#logo_delacole_movil{
	margin-top: 5;
	text-align: center;
}
#img_logo_delacole_movil {
	height: 15px;	
	border: 0px;
}




/* =========================================
      Cajas Destacadas 
   ========================================= */
.caja_destacada_movil {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	border: 1px solid #E77817;
	/* Pequeña truchada para que tenga una altura mínima y funcione en todos los browsers */
	height: 248px;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
}

.caja_destacada_movil h1 {
	float: left;
	padding-top: 2px;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #E77817;
	height: 20px;
	font-size:12px;
	background-color: #E77817;
	text-align: center;
}
.caja_destacada_movil h1 a
{
	font-size:12px;
	height:12px;
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
	vertical-align: middle;
}
.caja_destacada_movil h1 a:hover
{
	color:#DEDEDE;
	text-decoration: underline;
}
.caja_destacada_movil p a{
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.caja_destacada_movil img {
	width: 120px;
	height: 80px;
	border: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #E77817;
	float: right;
}
.caja_destacada_movil h2 {
	float: left;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 2px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size:13px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
	vertical-align: middle;
}
.caja_destacada_movil h2 a{
	font-size:13px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
	vertical-align: middle;
}
.caja_destacada_movil h2 a:hover
{
	color:#FF0000;
	text-decoration: underline;
}
.caja_destacada_movil h3 {
	width: 230px;
	clear: left;
	float: left;
	padding-left: 2px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-right: 2px;
	margin: 0px;
	font-size:11px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
	vertical-align: middle;
}
.caja_destacada_movil ul
{
	width: 100%;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 0px;
	margin-bottom: 1px;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: outside;
	padding:0;
	float: left;
}
.caja_destacada_movil p
{
	width: 100%;
	color: #666666;
	margin-left: 20px;
	margin-bottom: 2px;
	font-size:11px;
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align: left;
	font-weight: normal;
	float: left;
}
.caja_destacada_movil ul li
{
	color: #666666;
	margin-left: 20px;
	margin-bottom: 2px;
	font-size:11px;
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align: left;
	font-weight: normal;	
}
.caja_destacada_movil ul li a, .caja_destacada_movil p a
{
	font-size:11px;
	color:#666666;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align: left;
	font-weight: normal;
}
.caja_destacada_movil ul li a:hover, .caja_destacada_movil p a:hover
{
	color:#FF0000;
	text-decoration: underline;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}	